@font-face {
	font-family: 'Roboto';
	src:  url('lib/fonts/Roboto-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

.cookiealert {
	position: fixed;
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 200px;
	text-align: left;
    padding-top: 50px;
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 10px;
	margin: 0;
	z-index: 999;
	opacity: 0;
	border-radius: 0;
	background: black;
	transform: translateY(100%);
	transition: all 500ms ease-out;
	color: #ecf0f1;
	overflow-y:scroll
}

.cookiealert.show {
	opacity: 1;
	transform: translateY(0%);
	transition-delay: 1000ms
}

.cookiealert a {
	text-decoration: underline
}

.cookiealert .acceptcookies {
	margin-left: 10px;
	color: #a0b995;
	vertical-align: baseline
}